 .u-section-1 {
  background-image: url("images/menu_alt_bar.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 235px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 869px;
}

.u-section-2 .u-gallery-1 {
  height: 760px;
  margin-top: 40px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-18 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-19 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-20 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-21 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-22 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-23 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-24 {
  box-shadow: 2px 2px 10px 0 rgba(172,197,246,0.4);
  text-shadow: 2px 2px 10px rgba(0,0,0,0);
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(113,155,239,0.2), rgba(113,155,239,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2 .u-gallery-1 {
    height: 626px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(6, auto);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2812px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1964px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 9143px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3352px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5742px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 23px;
    height: 8621px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}